<?php

namespace HelpGent\App\EnumeratedList;

defined( 'ABSPATH' ) || exit;

class UserType {
    public const GUEST = 'guest';
    public const USER  = 'user';

    public static function get_keys() {
        return [
            self::GUEST,
            self::USER,
        ];
    }
}